/*追加用CSS*/
/*HTTPS用IR資料室*/
body.ir {background-image: none;}
#ir iframe {min-height: 740px;}
@media screen and (min-width: 740px){
	.ir .irMaterial_panel {
		display: flex;
	}
	.ir .irMaterial_panel_item {
		width: 47%;
		margin-bottom: 3em;
	}
	.ir .irMaterial_panel_item+.irMaterial_panel_item {
		margin-top: 0;
	}
	.ir .eir {
		min-height: 4em;
		border-bottom: dotted 1px #ccc;
		margin-bottom: 1em;
	}
}
@media screen and (max-width: 739px){
	.ir .irMaterial_panel {
		display: block;
	}
	.ir .irMaterial_panel_item {
		width: 100%;
		margin-bottom: 3em;
	}
	.ir .irMaterial_panel_item+.irMaterial_panel_item {
		margin-top: 20px;
	}
	.ir .eir {
		min-height: auto;
		border-bottom: dotted 1px #ccc;
		margin-bottom: 1em;
	}
}




/*SSL証明書（Global Sign）*/
#sideBanner {
    margin-bottom: 2em;
}
.ssl_certificate {
    text-align: center;
    /*background: #dfecf1;*/
}
.ssl_certificate p{
    padding: 1em;
    text-align: left;
    font-size: 80%;
    line-height: 1.3;
    color: #666;
}




/*製品お問合せフォーム*/
.contactForm2 td.t_line01 {
    width: 32%;
}
.contactForm2 td.t_line02 {
    width: 68%;
  font-size: 12px;
}
.error {
  color: red;
  font-size: 12px;
}
.buttonArea .buttons {
  min-width: 320px;
}

.sp-only {display: none;}
@media screen and (max-width: 767px) {
	.pc-only {display: none;}
	.sp-only {display: block;}
	img.sp-only {width: 100%;}

	#mainContent video {
		margin-top: 1em;
		width: 100%;
		height: auto;
	}
}


/*生産終了品の表*/
table.endproductList {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
    border-bottom: 1px solid #A8A7A7;
}
.endproductList th {
    padding: 12px 5px;
    background: #fafafa;
    border-top: 1px solid #A8A7A7;
    font-weight: normal;
}
.endproductList td {
    width: 10%;
    padding: 12px 5px;
    border-top: 1px solid #A8A7A7;
    border-bottom: 1px solid #A8A7A7;
}
.endproductList td a img{
    margin: 2px 0 2px 10px;
}
.pCatalog {width: 60px !important;}

/*2019 生産終了品変更に伴う*/
table.endproductList {
	table-layout: auto;
	width: 100%;
	font-size: 12px;
}
.endproductList th {
	text-align: center;
}
.endproductList tbody th {
	writing-mode: vertical-rl;
	padding: 12px 1em;
        width: 9em;
}
.endproductList td{
	white-space: nowrap;
        width: auto;
}
.pLimit2 {
	font-size: 85%;
	text-align: center;
}
@media (max-width: 767px) {
	#sidebarSearch {
		box-sizing: border-box;
		width: 100%;
		height: 80px;
		background-color: #ccd7dd;
	}
	#sidebar .products {
		box-sizing: border-box;
		width: 100%;
		height: auto;
	}
	
	#sideNavi,#sideBanner{
			box-sizing: border-box;
			margin-left: 0;
			margin-right: 0;
			width: 100%;
	}


	/*tableを横スクロール*/
	.table-area {
		box-sizing: border-box;
		width: 100%;
		margin: 0 auto;
		border: solid 1px #999;
		overflow: auto;
	}
	.table-wrapper {
		box-sizing: border-box;
		width: 740px;
		margin-left: -1px;
		margin-top: -11px;
	}

}






/*2018 クッキー使用の承認*/
#cookieOn {}
#cookieOn p{
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

/*2018 クッキーの使用について*/
#cookie h3{
    width: 94%;
    margin: 0 0 20px 0;
    padding: 0.5em 0.5em 0.5em 2.2em ;
    text-indent: -1.7em;
    font-size: 16px;
    line-height: 1.3;
    background-color: #dde2e6;
}
#cookie p {
    margin: 0 0 40px 0;
    padding: 0;
}

/*初期テンプレート(default)の本文*/
.default-title h2{
  margin: 0 0 6px;
  padding: 0 0 0 20px;
  min-height: 68px;
  font-size: 200%;
  line-height: 68px;
  background: #7dcae9; /* Old browsers */
  background: -moz-linear-gradient(top, #7dcae9 0%, #f5fbfe 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #7dcae9 0%,#f5fbfe 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #7dcae9 0%,#f5fbfe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dcae9', endColorstr='#f5fbfe',GradientType=0 ); /* IE6-9 */
}

.default h1{
  padding: 10px 15px !important;
  background: #C9E5F0;
  font-size: 121%;
}
.default h2{font-size: 114%;font-weight: bold;}
.default h3{font-size: 107%;font-weight: bold;}
.default h4,
.default h5,
.default h6{font-size: 100%;font-weight: bold;}
.default p{
  margin: 0 0 1em;
}
.default table{
  border-collapse: collapse;
  font-size: 86%;
}
.default table td{
  border: solid 1px #A8A7A7;
  padding: 5px 7px;
}
.default ul {
  margin-left: 10px;
  padding-left: 20px;
  list-style-type: disc;
}
.default ol {
  margin-left: 10px;
  padding-left: 20px;
}
.default hr {
  border: 0;
  border-bottom: 1px solid #ccc;
  clear: both;
}
.default blockquote {
  margin: 15px 0 15px 30px;
  padding: 10px 15px 5px;
  background: #edf6fa;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}


/*右寄せ左寄せ*/
.justifyleft {float: left;margin: 0 10px 10px 0;}
.justifyright {float: right;margin: 0 0 10px 10px;}


/*製品お問合せフォーム*/
.t_line02 {
  font-size: 12px;
}
.error {
  color: red;
  font-size: 12px;
}
.buttonArea .buttons {
  min-width: 320px;
}



/*サイトマップ*/
.sitemap_box {
  float: left;
  min-width: 49%;
}
.sitemap_box:nth-of-type(1){
  margin-right: 12px;
}
#sitemap h3 {
  background: #c9e5f0;
  padding: 10px 15px;
  min-width: 320px;
}
#sitemap h3:before{
  content: "■";
  color: #47aae1;
  font-size: 92%;
}
#sitemap ul {
 font-size: 14px;
 margin: 10px 0 20px;
}
#sitemap .level_1 ul {
 margin: 3px 0 !important;
}
#sitemap .level_2,
#sitemap .level_3 {
  font-size: 13px;
  font-weight: normal;
  padding-left: 10px;
}
#sitemap .level_1 a{
  padding: 10px 0px 10px 24px;
  background: url("images/sitemap_arrow.png") no-repeat 10px center;
}
#sitemap .level_2.parent a{
  background: url("images/sitemap_arrow.png") no-repeat 10px center !important;
}
#sitemap .level_2 a,
#sitemap .parent .level_3 a,
#sitemap .level_3 a{
  background: none !important;
}


/*サイドバーの階層下メニュー*/
#sideNavi li.level_2 {
  padding-left: 15px !important;
}
#sideNavi li.level_2 a {
  padding: 5px 0px 5px 24px;
  font-size: 12px !important;
  background: url("images/products/sidebar_subnavi_arrow.png") no-repeat 10px center !important;
}
#sideNavi li.level_3 {
  padding-left: 20px !important;
}
#sideNavi li.level_3 a {
  padding: 5px 0px 5px 24px;
  font-size: 12px !important;
  background: url("images/products/sidebar_navi_arrow.png") no-repeat 10px center !important;
}

/*製品検索*/
#productsSearch #keywords {
    padding-left: 5px !important;
}
.ajaxSearch_result {
    margin: 20px 0 0;
}
.ajaxSearch_resultLink {
    font-size: 120%;
    font-weight: bold;
}
.ajaxSearch_resultExtract {
    color: #444;
}
.ajaxSearch_highlight {
    color: #333;
    background-color: #ff9;
    font-weight: bold;
}



/*IR資料室用*/
body.ir {
  background-image: none !important;
  text-align: left;
}
div#ir_library dt,#ir_library dd {
  font-size: 93%;
}
div#ir_library dl dt {
  width: 6em !important;
}
div#ir_library dl dd {
    padding-left: 7em !important;
}
/*マージン*/
.mgt-10 {margin-top: -10px !important;}
.mgt-20 {margin-top: -20px !important;}

/*マーク付きリスト（経営理念ほか）*/
ul.list-disc{
  list-style: outside disc none !important;
  margin-left: 10px !important;
  padding-left: 1em !important;
}
ul.list-square{
  list-style: outside square none !important;
  margin-left: 10px !important;
  padding-left: 1em !important;
}

/*メインコンテンツのテキスト左寄せ*/
#mainContent {
  text-align: left;
}

/*GDPR対応 20180828 add by saydesign*/
#cookieOn {
	position: fixed;
	bottom: 0;
	width: 100%;
	/*background: #363c3b;*/
	background-color: rgba(54,60,59,0.95);
	color: #fff;
	padding: 30px 10px;
	font-size: 1.25rem;
	z-index: 999999;
	box-sizing: border-box;
}
#cookieOn a {
	color: #fff;
	font-size: 1rem;
	margin-left: 1em;
}
#cookieOn a:hover {
	color: #bde4fa;
}
#cookieOn .accept-policy {
	background: #000;
	color: #fff;
	border: solid 1px #fff;
	padding: 5px 10px;
	font-size: 1rem;
	margin-left: 5em;
}
#cookieOn .accept-policy:hover {
	/*background: #7784a7;*/
	background-color: #222;
	cursor: pointer;
}

@media screen and (max-width: 979px) {
	#cookieOn .accept-policy{
		display: block;
		width: 90%;
		text-align: center;
		margin: 8px auto;
	}
}
@media screen and (max-width: 767px) {
	#cookieOn a, #cookieOn .accept-policy{
		display: block;
		width: 100%;
		text-align: center;
		margin: 8px auto;

	}
}